<!--#include virtual="/.narodsys/metrika_counter.html"-->
<i style="background:url(//www.tns-counter.ru/V13a****yandex_ru/ru/CP1251/tmsec=narod_total/0)"></i>
<!--#include virtual="/.narodsys/direct.html"-->
@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background: url(../images/bg_content.png) repeat-x;
	background-color: #3e618c;
	color: #5A6770;
	font-family: Tahoma;
	text-align: center;
	line-height: 1.25em;
	font-size: 100.01%;
}

a {
	color: #336699;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	color: #333366;
}


h6, h5, h4, h3, h2, h1 {
	color: #315FAE;
	font-size: 1em;
	line-height: 1.5em;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

h6 {
	font-size: 1em;
}

h5 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.25em;
}

h3 {
	font-size: 1.4em;
}

h2 {
	font-size: 1.5em;
}

h1 {
	font-size: 1.6em;
}

#container {
	margin-right: auto;
	margin-left: auto;
	min-width: 750px;
	text-align: justify;
	width: 906px;
	margin-top: 50px;
}
#header {
	height: 250px;
	border: 3px solid #FFFFFF;
	background-image: url(../images/header.png);

}

#middle {
	height: 100%;
	padding: 5px;
	overflow: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFF;
}

#middle_outer {
	background: url(../images/round_left.png) left bottom no-repeat;
	background-color: #FFFFFF;
}


#content {
	font-size: 0.8em;
	padding: 15px;
	text-align: justify;
	margin-left: 208px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
}
#content   img {
	border: 1px solid #333333;
}
#content p {
	margin-bottom: 10px;
	margin-top: 10px;
	text-indent: 20px;
}
#content ol, 
#content ul {
	margin-left: 40px;
}

#footer {
	height: 75px;
	/*padding-left: 10px;
	background-image: url(../Images/bg_footer.png);*/
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 0.7em;
	color: #CCCCCC;
}

#footer a {
	color: #CCCCCC;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFFFFF;
}

#sidebar {
	float: left;
	font-size: 0.8em;
	text-align: left;
	padding: 10px;
	width: 180px;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar  h6 {
	margin-bottom: 3px;
	text-align: left;
}

#sidebar ul {
	list-style-type: none;
}
#sidebar li {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: left;
	margin-left: 5px;
}


.separator  {
	border-top: 1px solid #131516;
	list-style-type: none;
	margin-bottom: 5px;
	margin-top: 5px;
}

.bold {
	font-weight: bold;
}
.floatxl {
	float: left;
	margin-right: 10px;
	margin-top: 15px;
}
.floatxc {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

table {
	background-color: #999999;
	margin: 15px auto;
}

tr,td {
	background-color: #FFFFFF;
	padding: 5px;
}

tr.center {
	text-align: center;
}